Package: python-opster / 4.1-2

Metadata

Package Version Patches format
python-opster 4.1-2 3.0 (quilt)

This package has no patches.